» Ubuntu » Pakiety

Error

two or more packages specified (binutils-mingw-w64 precise)